
Selene SQL Model - Soporte #256

Soporte # 254 (Cerrada): Create 0.1.0 version

Soporte # 255 (Cerrada): Upgrade selene-core to version 0.1.0

Upgrade selene-model to version 0.1.0

12/05/2018 12:53 PM - Jesús Freire

Status: Cerrada Start date: 12/05/2018

Priority: Normal Due date: 12/10/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.0 Spent time: 0:00 hour

Puntos de historia: 1   

Description

History

#1 - 12/05/2018 12:53 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 12/05/2018 01:57 PM - Jesús Freire

- Translation missing: en.field_sprint changed from 138 to 86

#3 - 12/10/2018 10:06 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-sql-model|r945.

#4 - 12/10/2018 10:14 AM - Jesús Freire

- Due date changed from 12/05/2018 to 12/10/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
